body {
  background-color: #f3f9ff;
}
.breadcrumbs {
  display: flex;
  align-items: center;
  height: 70px;
  font-size: 18px;
  color: #222;
}
.breadcrumbs a {
  color: #222;
}
.container {
  display: flex;
  background-color: #fff;
  margin-bottom: 60px;
}
.container .side {
  width: 346px;
  background: url(../images/list_bg_top.png) no-repeat left top;
}
.container .side .side_title {
  width: 100%;
  height: 63px;
  line-height: 63px;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 0 6px 6px 0;
  box-shadow: 0 5px 0 0 #82828228;
  box-sizing: border-box;
  padding-left: 39px;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  overflow: hidden;
  margin-top: 38px;
}
.container .side .side_nav {
  width: 295px;
  background-image: linear-gradient(90deg, #dbeeff 0%, #ffffff 100%);
  box-sizing: border-box;
  border: 1px solid #e6f1fc;
  border-radius: 0 20px 20px 0;
  padding: 20px 0;
  margin-top: 37px;
}
.container .side .side_nav li {
  width: 100%;
  height: 70px;
  text-align: center;
  line-height: 70px;
}
.container .side .side_nav li:hover,
.container .side .side_nav li.active {
  background: url(../images/list_li_active.png) no-repeat center;
}
.container .side .side_nav li:hover a,
.container .side .side_nav li.active a {
  color: #185aae;
  font-weight: bold;
}
.container .side .side_nav li a {
  font-size: 20px;
  color: #222;
}
.container .main {
  flex: 1;
  padding: 30px 10px 42px 0;
}
.container .main .list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 42px;
}
.container .main .list li {
  position: relative;
  width: 300px;
  height: 220px;
  margin-right: 30px;
  margin-bottom: 30px;
}
.container .main .list li:nth-child(3n) {
  margin-right: 0;
}
.container .main .list li a {
  display: flex;
  flex-direction: column;
  height: 100%;
  color: #222;
}
.container .main .list li a .img {
  width: 100%;
  height: 180px;
  overflow: hidden;
}
.container .main .list li a .img img {
  width: 100%;
  height: 100%;
  transition: all 0.3s;
}
.container .main .list li a .date {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 10px;
  top: 140px;
  width: 96px;
  height: 30px;
  background-color: rgba(0, 0, 0, 0.4);
  font-size: 14px;
  border-radius: 50px;
  color: #fff;
}
.container .main .list li a p {
  display: flex;
  align-items: center;
  flex: 1;
  border: 1px solid #ddd;
  padding: 0 15px;
}
.container .main .list li:hover .img img {
  transform: scale(1.03);
}
.container .main .list li:hover a {
  color: #185aae;
}
